# encodeDefault

inline fun < T > StandardKtorSerialFormat . encodeDefault (serializationStrategy: SerializationStrategy< T >, data: T ): StandardKtorSerialInputData (source)

Encodes data to StandardKtorSerialInputData using the standard format.

#### Return

The encoded byte array

#### Parameters

serializationStrategy

The serialization strategy for type T

data

The data to encode

#### Type Parameters

T

The type to encode